.gold-link{
  position:relative;
}
.gold-link::after{
  content:"";
  position:absolute;
  left:0;
  bottom:-3px;
  width:0;
  height:2px;
  background:#d4af37;
  transition:width .3s ease;
}
.gold-link:hover::after{
  width:100%;
}

.social-icon{
  width:40px;
  height:40px;
  border-radius:9999px;
  background:#1c1b29;
  color:#d4af37;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:13px;
  font-weight:600;
}
.social-icon:hover{
  background:#d4af37;
  color:#1c1b29;
}